{
  "idNativeHostWindowTitle": "Outlook",
  "idNativeHostRefreshWindowTitle": "Ailgychwynnwch i ddiweddaru - Outlook",
  "idSystemTrayIconTitle": "Microsoft Outlook",
  "idSystemTrayInitializedMessage": "Mae Outlook yn rhedeg yn y hambwrdd",
  "idSystemTrayPopupMenuStartPerfTracingTitle": "Dechrau Olrhain Perfformiad",
  "idSystemTrayPopupMenuStopPerfTracingTitle": "Stopio Olrhain Perfformiad",
  "idSystemTrayPopupMenuEnablePerformanceMonitorTitle": "Galluogi'r Monitor Perfformiad",
  "idSystemTrayPopupMenuStartTimedPerfTracingTitle": "Recordio Olrhain Perfformiad am 1 munud",
  "idSystemTrayPopupMenuRecordingTraceTitle": "Wrthi'n recordio olrhain...",
  "idSystemTrayPopupMenuStartNetworkTracingTitle": "Dechrau Olrhain Rhwydwaith",
  "idSystemTrayPopupMenuStopNetworkTracingTitle": "Stopio Olrhain Rhwydwaith",
  "idSystemTrayPopupMenuStartMemoryTracingTitle": "Dechrau Olrhain Cof",
  "idSystemTrayPopupMenuStopMemoryTracingTitle": "Stopio Olrhain Cof",
  "idSystemTrayPopupMenuStartHeapsnapshotTracingTitle": "Cymryd Ciplun Pentwr",
  "idSystemTrayPopupMenuTakingHeapsnapshotTitle": "Yn cymryd ciplun pentwr...",
  "idSystemTrayPopupMenuCollectGarbageTitle": "Casglu Garbage",
  "idSystemTrayPopupMenuCollectingGarbageTitle": "Wrthi’n Casglu Garbage...",
  "idSystemTrayPopupMenuMinimizeTitle": "Cuddio pan fydd wedi'i Leihau",
  "idSystemTrayNotificationTitleOnMinimize": "Outlook wedi'i Lleihau",
  "idSystemTrayNotificationMessageOnMinimize": "Pan fydd ffenestr Outlook wedi'i lleihau, gallwch ei hadfer drwy glicio ar yr eicon hwn.",
  "idSystemTrayNotificationTitleRestartRecommended": "Argymhellir Ailgychwyn",
  "idSystemTrayNotificationMessageRestartRecommended": "Rydyn ni wedi canfod bod cof eich sesiwn yn cael ei ddefnyddio'n anarferol o uchel. Cliciwch yma i ailgychwyn Outlook.",
  "idSystemTrayNotificationTitleContactSupport": "Ystyriwch gysylltu â chymorth",
  "idSystemTrayNotificationMessageContactSupport": "Roedd problem cof uchel yn Outlook o'r blaen. Helpwch ni drwy roi gwybod am hyn drwy ddefnyddio Cymorth | Cefnogaeth.",
  "idSystemTrayNotificationTitleCollectingLogs": "Wrthi'n Casglu Logiau...",
  "idSystemTrayNotificationMessageCollectingLogs": "Mae Outlook yn casglu logiau. Disgwyliwch gael ffeil zip mewn ffenestr newydd cyn bo hir.",
  "idSystemTrayPopupMenuQuitTitle": "Gadael",
  "idSystemTrayPopupMenuQuitTitle.comment": "Y testun ar gyfer yr opsiwn gadael yn ffenestr naid yr hambwrdd system",
  "idSystemTrayPopupMenuStorePromptTitle": "Annog adolygiad storio mewn-ap",
  "idSystemTrayPopupMenuStorePromptTitle.comment": "Y testun ar gyfer y dewis cais storio yn neidlen drôr y system a ddefnyddir yn fewnol",
  "idSystemTrayPopupMenuTakeSnapshotTitle": "Casglu logiau",
  "idSystemTrayPopupMenuTakeSnapshotTitle.comment": "Y testun ar gyfer yr opsiwn cymryd ciplun yn ffenestr naid yr hambwrdd system",
  "idSystemTrayPopupMenuTakingSnapshotTitle": "Wrthi’n casglu...",
  "idSystemTrayPopupMenuTakingSnapshotTitle.comment": "Y testun ar gyfer yr opsiwn cymryd ciplun yn ffenestr naid yr hambwrdd system",
  "idInstallerOfflineMessage": "Cysylltwch â’r rhyngrwyd i barhau.",
  "idInstallerOfflineMessage.comment": "Testun yn ein gosodwr sy’n hysbysu’r defnyddiwr bod rhaid iddo gael cysylltiad â’r rhwydwaith er mwyn parhau i osod",
  "idInstallerOfflineCancelButtonText": "Canslo",
  "idInstallerOfflineCancelButtonText.comment": "Testun botwm canslo sy’n ymddangos o dan y neges hysbysu’r defnyddiwr bod rhaid iddo gael cysylltiad â’r rhwydwaith er mwyn parhau i osod",
  "idrestartOutlookPromptTitle": "Ailgychwyn Outlook",
  "idrestartOutlookPromptMessage": "Cadwch eich gwaith cyn bwrw ymlaen.",
  "idSystemTrayPopupMenuAccessibilityTitle": "Hygyrchedd",
  "idSystemTrayPopupMenuAppCacheInternalsTitle": "Mewnolion Storfa Ap",
  "idSystemTrayPopupMenuBlobInternalsTitle": "Mewnolion Blob",
  "idSystemTrayPopupMenuFlagsTitle": "Baneri",
  "idSystemTrayPopupMenuGpuTitle": "GPU",
  "idSystemTrayPopupMenuHistogramsTitle": "Histogramau",
  "idSystemTrayPopupMenuIndexedDbInternalsTitle": "MewnolionDB wedi'u Mynegeio",
  "idSystemTrayPopupMenuInspectTitle": "Archwilio",
  "idSystemTrayPopupMenuMediaInternalsTitle": "Mewnolion Cyfryngau",
  "idSystemTrayPopupMenuTracingTitle": "Wrthi’n olrhain",
  "idSystemTrayPopupMenuSurfTitle": "Syrffio",
  "idSystemTrayPopupMenuPolicyTitle": "Polisi",
  "idNavigationBlockedDueToZone": "Mae Outlook wedi rhwystro mynediad at ddolenni ar gyfer ffeiliau cylchfa'r rhyngrwyd",
  "idSystemTrayPopupMenuTaskManagerTitle": "Rheolwr Tasgau Porwr",
  "idSystemTrayPopupMenuServiceWorkerInternalsTitle": "Gweithwyr Gwasanaeth Mewnol",
  "idSystemTrayNotificationTitleNotifySafeMode": "Modd Diogel",
  "idSystemTrayNotificationMessageNotifySafeMode": "Mae Outlook yn y Modd Diogel gyda swyddogaethau cyfyngedig.",
  "idSafeModeNotificationTitle": "Modd Diogel Outlook",
  "idSafeModeWarningMessage": "Bydd Outlook yn ailgychwyn mewn 1 diwrnod. Cadwch yr holl waith sydd ar y gweill.",
  "idSafeModeRestartWarningMessage": "Bydd Outlook yn ailgychwyn mewn 2 funud. Cadwch yr holl waith sydd ar y gweill.",
  "idSafeModeRestartMessage": "Mae Outlook wrthi'n ailgychwyn.",
  "idSystemTrayNotificationTitleNotifyRecoveryMode": "Modd Adfer",
  "idSystemTrayNotificationMessageNotifyRecoveryMode": "Mae Outlook yn y Modd Adfer gyda swyddogaethau cyfyngedig.",
  "idSystemTrayNotificationMessageStartDiagnosticsTracing": "Wedi Cychwyn Olrhain Diagnosteg",
  "idSystemTrayNotificationMessageStopDiagnosticsTracing": "Wedi Gorffen Olrhain Diagnosteg",
  "idSystemTrayNotificationMessageStartPerformanceTracing": "Wedi Cychwyn Olrhain Perfformiad",
  "idSystemTrayNotificationMessageStopPerformanceTracing": "Wedi Gorffen Olrhain Perfformiad",
  "idSystemTrayNotificationMessageStartTimedPerformanceTracing": "Wedi Cychwyn Olrhain Perfformiad wedi'i Amseru am 1 munud",
  "idSystemTrayNotificationMessageStartHeapsnapshotTracing": "Yn Casglu Ciplun Pentwr. Efallai nad yw'r ap yn ymateb yn fyr.",
  "idSystemTrayNotificationMessageStopHeapsnapshotTracing": "Wedi Gorffen Ciplun Pentwr",
  "idSystemTrayNotificationMessageStartNetworkTracing": "Wedi Dechrau Olrhain Rhwydwaith",
  "idSystemTrayNotificationMessageStopNetworkTracing": "Olrhain Rhwydwaith Wedi'i Gwblhau",
  "idSystemTrayPopupMenuStartWebView2LogTitle": "Cychwyn Casgliad Log WebView2",
  "idSystemTrayPopupMenuStopWebView2LogTitle": "Stopio Casgliad Log WebView2",
  "idSystemTrayNotificationMessageStartWebView2Log": "Wedi Cychwyn Casgliad Log WebView2",
  "idSystemTrayNotificationMessageStopWebView2Log": "Wedi Cwblhau Casgliad Log WebView2",
  "idSystemTrayPopupMenuStartWebView2EtwTitle": "Cychwyn Olrhain ETW WebView2",
  "idSystemTrayPopupMenuStopWebView2EtwTitle": "Stopio Olrhain ETW WebView2",
  "idSystemTrayNotificationMessageStartWebView2Etw": "Wedi Cychwyn Olrhain ETW WebView2",
  "idSystemTrayNotificationMessageStopWebView2Etw": "Wedi Gorffen Olrhain ETW WebView2",
  "idSystemTrayPopupMenuWebView2EtwAdminRequiredTitle": "Cychwyn Olrhain ETW WebView2 (Rhedeg fel Gweinyddwr)",
  "idSystemTrayNotificationMessageWebView2EtwRequiresAdmin": "Mae angen breintiau gweinyddol ar gyfer Olrhain ETW WebView2. Ailgychwynnwch Outlook fel gweinyddwr."
}